<!DOCTYPE html>
<html lang="pt-br">
    <head>
        <title>Brindes de Luxo - Presentes Corporativos</title>
        <link rel="stylesheet" type="text/css" href="./css/reset.css">
        <link rel="stylesheet" type="text/css" href="./css/layout.css">
        <link rel="stylesheet" type="text/css" href="./css/style.css">
        <link href="https://fonts.googleapis.com/css?family=Montserrat:200|Noto+Sans&display=swap" rel="stylesheet"> 
    </head>
    <body>
        <main id="page">
            <img src="images/banner.jpg" class="banner"></img> <!-- tratar depois como carousel -->
            <header>
<!--                 <h1 class="top-header" id="logo">logo do site</h1> -->
                <nav class="menu-nav">
                    <ul class="menu-btn">
                        <li class="menu-item"><a href="#">Sobre</a></li>
                        <li class="menu-item"><a href="#">Catalogo</a></li>
                        <li class="menu-item"><a href="#">Quem Somos</a></li>
                        <li class="menu-item"><a href="#">Nossos trabalhos</a></li>
                    </ul>
                    <search-bar>
                        <input class="input-text" placeholder="Pesquisa..." type="search">
                        <input class="input-submit" type="submit" placeholder="Buscar" value="Buscar" alt="Buscar">
                    </search-bar>
                </nav>
            </header>
            <div id="page">
                <p>Primeiro teste</p>
            </div>
            <footer id="footer">
              
            </footer>
        </main>
    </body>
</html>